link: release/15674
meta:
  added_date: 2022-02-15T09:12
  edited_date: 2022-09-18T03:34
  fetched_date: 2025-12-31T12:57
  ttl: 86400
  visitors: 146
name: 'Bokujou Monogatari: Kimi to Sodatsu Shima'
name_real: 牧場物語 キミと育つ島
picture_full: https://media.vgm.io/releases/47/15674/15674-1644945190.png
picture_small: https://thumb-media.vgm.io/releases/47/15674/15674-1644945190.png
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=15674
